<!--

Copyright (c) 2011 Brother Industries Ltd.

All rights reserved.

THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF
ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO
THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
PARTICULAR PURPOSE.

File Name:

    TOXSE240S-PIPELINECONFIG.XML

-->

<Filters>
  <Filter dll = "BROEMFRM00.dll"
          clsid = "{1A1732B1-9166-4165-99A0-1FC42DB85DC5}"
          name = "XPSRas Filter">
    <Input guid = "{b8cf8530-5562-47c4-ab67-b1f69ecf961e}" comment="IID_IXpsDocumentProvider"/>
    <Output guid = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
  </Filter>
  <FilterServiceProvider dll="XpsRasterService.dll"/>
  <FilterServiceProvider dll="BROEMEN01.dll"/>
</Filters>
